Bundler CVE-2013-0334 Security Bypass Vulnerability

Bugtraq ID: 70099
Class: Design Error
CVE: CVE-2013-0334
Remote: Yes
Local: No
Published: Aug 14 2014 12:00AM
Updated: Feb 02 2016 08:06PM
Credit: Andreas Loupasakis and Fotos Georgiadis
Vulnerable: Oracle Linux 0
Oracle Enterprise Linux 7
Bundler Bundler 1.6
Not Vulnerable: Bundler Bundler 1.7


 

Privacy Statement
Copyright 2010, SecurityFocus